---
Título: "Demiurgo's Various Interpretations"
Íntegra: conversas/conversa_15.yaml
Sinopse: >
  Análise filosófica do conceito de
  Demiurgo em Platão e Gnosticismo;
  descrição hedionda literária de
  Satan; introdução ao universo das Ball
  Jointed Dolls (BJDs), incluindo suas
  subculturas, artistas e marcas de
  referência.
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2023-05-21
Data Fim: ""
Data Gravação: 2025-06-19T19:36:59+00:00
